Bug 2218 - [UPDATE REQUEST] libogg 1.3.0 -> 1.3.1
: [UPDATE REQUEST] libogg 1.3.0 -> 1.3.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 08:27 MSD by Andrey Bondrov
Modified: 2013-07-15 14:10 MSD (History)
1 user (show)

See Also:
RPM Package: libogg
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-06-18 08:27:58 MSD
New bugfix version 1.3.1 is released.
Comment 1 Andrey Bondrov 2013-06-18 08:30:24 MSD
Advisory: "New bugfix version 1.3.1. It guards against very large packets and fixes documentation".

https://abf.rosalinux.ru/build_lists/1156594
https://abf.rosalinux.ru/build_lists/1156595
Comment 2 Alexander Petryakov 2013-07-12 00:54:38 MSD
libogg-1.3.1-1
************** Advisory **************
New bugfix version 1.3.1. It guards against very large packets and fixes documentation
**************************************
QA Verified